Function
isSetBit
Returns whether the bit with the given index is set to 1.
isSetBit(bitString, pos)
Include Headers
seqan/index.h
Parameters

bitString | The bit string. Types: RankSupportBitString
pos | Position of the bit.

Return Values
Returns whether a specified bit is set or not.
Member of
RankSupportBitString
Examples
String<Dna5> genome = "ACGTACGT";
RankSupportBitString<> bitString;
resize(bitString, length(genome));
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58